Advertising

Sparky 6.1

There is a next point release of Sparky 6 – 6.1 “Po Tolo” of the stable line ready to go. Sparky 6 is based on and fully compatible with Debian 11 “Bullseye”.

Changes:
– system upgraded from Debian & Sparky stable repos as of November 9, 2021
– Linux kernel 5.10.70 (PC)
– Linux kernel 5.10.63-v7+ (ARMHF)
– Firefox 78.14.0esr
– Thunderbird 78.14.0
– VLC 3.0.16
– LibreOffice 7.0.4
– LXQt 0.16.0
– Xfce 4.16
– Openbox 3.6.1-9
– KDE Plasma 5.20.5
– small improvements

System reinstallation is not required; if you have Sparky 6.x installed, make full system upgrade:

sparky-upgrade

or:

sudo apt update && sudo apt full-upgrade

or via the System Upgrade tool.

Sparky 6 is available in the following flavours:
– amd64: LXQt, KDE Plasma, Xfce, MinimalGUI (Openbox) & MinimalCLI (text mode)
– i686: LXQt, MinimalGUI (Openbox) & MinimalCLI (text mode)
– armhf: Openbox & CLI (text mode)

New live/install media of the stable line can be downloaded from the download/stable page.

Informacja o wydaniu w języku polskim: https://linuxiarze.pl/sparky-6-1/

Advertising

Leave a Comment

26 − 18 =